uuid: 15660d3d-29f1-4629-aded-3e48a6d7118f
langcode: en
status: true
dependencies: {  }
id: shipment_item
label: 'Shipment Item'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
